# Copyright (C) 2015-2022 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Magazine Plus Pro\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-01-31 22:44+0545\n"
"PO-Revision-Date: 2016-12-07 16:06-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;"
"_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;"
"__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:37
msgid "Primary Menu"
msgstr ""

#: ../functions.php:38 ../inc/hook/custom.php:434
msgid "Top Menu"
msgstr ""

#: ../functions.php:39
msgid "Footer Menu"
msgstr ""

#: ../functions.php:40
msgid "Social Menu"
msgstr ""

#: ../functions.php:41
msgid "404 Menu"
msgstr ""

#: ../functions.php:105
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:107
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:114
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:116
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:123
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:125
msgid "Add widgets here to appear in Front Page Widget Area."
msgstr ""

#: ../functions.php:132
msgid "Front Page Bottom Widget Area"
msgstr ""

#: ../functions.php:134
msgid "Add widgets here to appear in Front Page Bottom Widget Area."
msgstr ""

#: ../functions.php:141
msgid "Header Right Widget Area"
msgstr ""

#: ../functions.php:143
msgid "Add widgets here to appear in Header Right Widget Area."
msgstr ""

#: ../functions.php:150 ../functions.php:158 ../functions.php:166
#: ../functions.php:174
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:212
msgid "expand child menu"
msgstr ""

#: ../functions.php:213
msgid "collapse child menu"
msgstr ""

#: ../functions.php:296
msgid "Small"
msgstr ""

#: ../functions.php:297
msgid "S"
msgstr ""

#: ../functions.php:302
msgid "Normal"
msgstr ""

#: ../functions.php:303
msgid "M"
msgstr ""

#: ../functions.php:308 ../inc/helper/options.php:141
msgid "Large"
msgstr ""

#: ../functions.php:309
msgid "L"
msgstr ""

#: ../functions.php:314
msgid "Huge"
msgstr ""

#: ../functions.php:315
msgid "XL"
msgstr ""

#: ../functions.php:325
msgid "White"
msgstr ""

#: ../functions.php:330
msgid "Black"
msgstr ""

#: ../functions.php:335
msgid "Gray"
msgstr ""

#: ../functions.php:340
msgid "Blue"
msgstr ""

#: ../functions.php:345
msgid "Orange"
msgstr ""

#: ../inc/admin/admin.php:48
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview "
"your changes live and fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license "
"which you get from purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/custom-header.php:25
msgid "Default Header Image"
msgstr ""

#: ../inc/customizer.php:48
msgid ""
"Note: Background Color is applicable only if no image is set as Background "
"Image."
msgstr ""

#: ../inc/customizer/carousel.php:12
msgid "Featured Carousel"
msgstr ""

#: ../inc/customizer/carousel.php:18
msgid "Carousel Type"
msgstr ""

#: ../inc/customizer/carousel.php:29
msgid "Enable Carousel On"
msgstr ""

#: ../inc/customizer/carousel.php:42
msgid "Select Carousel Type"
msgstr ""

#: ../inc/customizer/carousel.php:56
msgid "No of Carousel Items"
msgstr ""

#: ../inc/customizer/carousel.php:57
msgid "Enter number between 1 and 20."
msgstr ""

#: ../inc/customizer/carousel.php:71
msgid "Select Category"
msgstr ""

#: ../inc/customizer/carousel.php:84
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/carousel.php:94
msgid "Carousel Options"
msgstr ""

#: ../inc/customizer/carousel.php:107
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/carousel.php:120
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/carousel.php:121
msgid "in seconds"
msgstr ""

#: ../inc/customizer/control.php:200
msgid "&mdash; All &mdash;"
msgstr ""

#: ../inc/customizer/default.php:26
msgid "Latest News"
msgstr ""

#: ../inc/customizer/default.php:44
msgid "Read more"
msgstr ""

#: ../inc/customizer/default.php:68
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:69
msgid "Magazine Plus Pro by "
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating "
"Europe’s General Data Protection Regulation (GDPR). So this has been "
"discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:663
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:56
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:73 ../inc/customizer/option.php:530
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:90
msgid "Show News Ticker"
msgstr ""

#: ../inc/customizer/option.php:107
msgid "Ticker Title"
msgstr ""

#: ../inc/customizer/option.php:126
msgid "Ticker Category"
msgstr ""

#: ../inc/customizer/option.php:145
msgid "Number of Posts"
msgstr ""

#: ../inc/customizer/option.php:164
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:181
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:191
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:210
msgid "Site Design"
msgstr ""

#: ../inc/customizer/option.php:228 ../inc/customizer/option.php:246
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:264
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:281
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:298
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:316 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:333 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:345
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:362
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:363 ../inc/widgets.php:421
#: ../inc/widgets.php:1145
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:381
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:391
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:392
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:409
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:426
msgid "Show Recent Posts by Author"
msgstr ""

#: ../inc/customizer/option.php:444
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:456
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:473
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:484
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:501
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:502
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:513
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:547
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:564
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:581
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:598
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:608
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:626
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:644
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:662
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:680
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:26
msgid ""
"Caution: All theme settings along with custom header and custom background "
"will be reset to default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:44
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:45
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after "
"save to view full effects."
msgstr ""

#: ../inc/helper/common.php:170 ../inc/hook/basic.php:391
#: ../lib/breadcrumbs/breadcrumbs.php:277
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:294 ../inc/helper/options.php:577
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Moto News"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Magazine Plus"
msgstr ""

#: ../inc/helper/options.php:78
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:79
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:107
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:108
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:137
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:139
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:140
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:142
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:186
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:187
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:188
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:189
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:240 ../inc/helper/options.php:316
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:241
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:264
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:265
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:266
msgid "Sticky Posts"
msgstr ""

#: ../inc/helper/options.php:293
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:294
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:295
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:296
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:317
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:569
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:573
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:581
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:585
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:589
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:593
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:615
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:634
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:638
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:642
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:646
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:650
msgid "Featured Carousel Color Options"
msgstr ""

#: ../inc/helper/options.php:654
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:658
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:662
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:666
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:670
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:674
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:678
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:682
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:686
msgid "Home Widget Area Color Options"
msgstr ""

#: ../inc/helper/options.php:710 ../inc/helper/options.php:757
#: ../inc/helper/options.php:817 ../inc/helper/options.php:897
#: ../inc/helper/options.php:926 ../inc/helper/options.php:948
#: ../inc/helper/options.php:1009 ../inc/helper/options.php:1028
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:714 ../inc/helper/options.php:749
#: ../inc/helper/options.php:794 ../inc/helper/options.php:821
#: ../inc/helper/options.php:848 ../inc/helper/options.php:901
#: ../inc/helper/options.php:930 ../inc/helper/options.php:952
#: ../inc/helper/options.php:980 ../inc/helper/options.php:1001
#: ../inc/helper/options.php:1032
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:718 ../inc/helper/options.php:753
#: ../inc/helper/options.php:802 ../inc/helper/options.php:825
#: ../inc/helper/options.php:852 ../inc/helper/options.php:905
#: ../inc/helper/options.php:934 ../inc/helper/options.php:956
#: ../inc/helper/options.php:984 ../inc/helper/options.php:1005
#: ../inc/helper/options.php:1036
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:722
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:726
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:730
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:734
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:738
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:744 ../inc/helper/options.php:772
#: ../inc/helper/options.php:809 ../inc/helper/options.php:944
#: ../inc/helper/options.php:970 ../inc/helper/options.php:1016
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:761
msgid "Date Background Color"
msgstr ""

#: ../inc/helper/options.php:765
msgid " Date Text Color"
msgstr ""

#: ../inc/helper/options.php:776
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:780
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:784
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:790
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:798 ../inc/helper/options.php:992
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:813 ../inc/helper/options.php:885
#: ../inc/helper/options.php:914 ../inc/helper/options.php:1020
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:829
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:833
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:837
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:844
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:856
msgid "Category Text Color"
msgstr ""

#: ../inc/helper/options.php:860
msgid "Category Background Color"
msgstr ""

#: ../inc/helper/options.php:864
msgid "Category Alt Background Color"
msgstr ""

#: ../inc/helper/options.php:870 ../inc/helper/options.php:962
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:874 ../inc/helper/options.php:966
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:889 ../inc/helper/options.php:918
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:893 ../inc/helper/options.php:922
msgid "Title border Color"
msgstr ""

#: ../inc/helper/options.php:938
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:974
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:988
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1024
msgid "Title Border Color"
msgstr ""

#: ../inc/hook/custom.php:18
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:84
msgid "Menu"
msgstr ""

#: ../inc/hook/custom.php:409
msgctxt "Date Format"
msgid "d M, Y"
msgstr ""

#: ../inc/hook/custom.php:473
msgid "Welcome to Magazine Plus Pro"
msgstr ""

#: ../inc/hook/custom.php:474
msgid ""
"You are seeing this because there is no any widget in Front Page Widget "
"Area. To add widgets, go to Appearance->Widgets in admin panel. This message "
"will disappear when you add widgets."
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:61 ../inc/widgets.php:397 ../inc/widgets.php:1123
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/template-tags.php:68 ../inc/template-tags.php:78
msgid ", "
msgstr ""

#: ../inc/template-tags.php:92
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:92
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:92
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:98 ../template-parts/content-page.php:39
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:71
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:76 ../inc/widgets.php:151 ../inc/widgets.php:229
#: ../inc/widgets.php:383 ../inc/widgets.php:548 ../inc/widgets.php:700
#: ../inc/widgets.php:1109 ../inc/widgets.php:1316
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:84
msgid ""
"Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:90
msgid "MP: Social"
msgstr ""

#: ../inc/widgets.php:146
msgid "Displays a image with link."
msgstr ""

#: ../inc/widgets.php:156
msgid "Image:"
msgstr ""

#: ../inc/widgets.php:160
msgid "URL:"
msgstr ""

#: ../inc/widgets.php:166
msgid "MP: Image"
msgstr ""

#: ../inc/widgets.php:224
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:234
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:239
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:241
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:244
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:248
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:249
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:254
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:258
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:259
msgid "Full"
msgstr ""

#: ../inc/widgets.php:263 ../inc/widgets.php:420 ../inc/widgets.php:1144
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:264
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:272 ../inc/widgets.php:414 ../inc/widgets.php:566
#: ../inc/widgets.php:718 ../inc/widgets.php:1138
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:277
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:284
msgid "MP: Featured Page"
msgstr ""

#: ../inc/widgets.php:378
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:388 ../inc/widgets.php:553 ../inc/widgets.php:705
#: ../inc/widgets.php:1114
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:390 ../inc/widgets.php:555 ../inc/widgets.php:707
#: ../inc/widgets.php:1116
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:393 ../inc/widgets.php:1119
msgid "Post Layout:"
msgstr ""

#: ../inc/widgets.php:400 ../inc/widgets.php:558 ../inc/widgets.php:710
#: ../inc/widgets.php:1126
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:408
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:430
msgid "MP: Latest News"
msgstr ""

#: ../inc/widgets.php:543
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:572
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:574
msgid "px"
msgstr ""

#: ../inc/widgets.php:582
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:588
msgid "MP: Recent Posts"
msgstr ""

#: ../inc/widgets.php:696
msgid "Displays news slider"
msgstr ""

#: ../inc/widgets.php:725
msgid "MP: News Slider"
msgstr ""

#: ../inc/widgets.php:891
msgid "Tabbed widget."
msgstr ""

#: ../inc/widgets.php:895 ../inc/widgets.php:953
msgid "Popular"
msgstr ""

#: ../inc/widgets.php:899 ../inc/widgets.php:911
msgid "No. of Posts:"
msgstr ""

#: ../inc/widgets.php:907 ../inc/widgets.php:954
msgid "Recent"
msgstr ""

#: ../inc/widgets.php:919 ../inc/widgets.php:955
msgid "Comments"
msgstr ""

#: ../inc/widgets.php:923
msgid "No. of Comments:"
msgstr ""

#: ../inc/widgets.php:932
msgid "MP: Tabbed"
msgstr ""

#: ../inc/widgets.php:1104
msgid "Displays categorized news."
msgstr ""

#: ../inc/widgets.php:1134
msgid "Main Block"
msgstr ""

#: ../inc/widgets.php:1154
msgid "MP: Categorized News"
msgstr ""

#: ../inc/widgets.php:1311
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:1321
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:1326
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:1327
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:1332
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:1337
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:1343
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:1349
msgid "MP: Call To Action"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:275
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:279
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:281
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:283
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:285
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:287
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:289
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../template-parts/content-page.php:31
#: ../template-parts/content-single.php:34 ../template-parts/content.php:46
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:40
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
